/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	border          :   0.00pt none #3399ff;
	}
.cc39               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc40               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc41               { /* Common */
	clip            : rect(0.00pt,152.25pt,17.25pt,0.00pt);
	}
.cc42               { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #3366ff;
	}
.cc43               { /* Common */
	border          :   0.00pt none #66ccff;
	}
.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
span#e30            { /* appliancerepairs.ie00402... */
	background      : transparent url(appliancerepairs.ie004021.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             : 474.75pt;
	width           : 168.00pt;
	height          : 168.00pt;
	}
span#e29            { /* appliancerepairs.ie00402... */
	background      : transparent url(appliancerepairs.ie004020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 742.50pt;
	height          :  29.25pt;
	}
div#e28             { /* Call or send a Text mess... */
	position        : absolute;
	left            : 150.00pt;
	top             : 189.75pt;
	width           : 654.75pt;
	height          : 132.00pt;
	}
div#e27             { /* Copyright 2013 Appliance... */
	position        : absolute;
	left            :  95.25pt;
	top             : 644.25pt;
	width           : 763.50pt;
	height          :  20.25pt;
	}
span#e26            { /* appliancerepairs.ie00202... */
	background      : transparent url(appliancerepairs.ie002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.00pt;
	top             :   1.50pt;
	width           : 247.50pt;
	height          : 125.25pt;
	}
img#e25             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            : 186.00pt;
	top             : 100.50pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
img#e24             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            : 261.00pt;
	top             : 100.50pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
img#e23             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            : 417.00pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  17.25pt;
	}
img#e22             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            : 534.00pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  16.50pt;
	}
span#e21            { /* appliancerepairs.ie00100... */
	background      : transparent url(appliancerepairs.ie001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :  30.00pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
span#e20            { /* appliancerepairs.ie00100... */
	background      : transparent url(appliancerepairs.ie001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.75pt;
	top             :  45.75pt;
	width           : 152.25pt;
	height          :  17.25pt;
	}
div#e19             { /* Call Lorcan */
	position        : absolute;
	left            : 504.75pt;
	top             :  28.50pt;
	width           :  88.50pt;
	height          :  18.75pt;
	}
img#e18             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            :   1.50pt;
	top             : 161.25pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e17             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            :   1.50pt;
	top             : 192.75pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e16             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            :   1.50pt;
	top             : 224.25pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e15             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            :   1.50pt;
	top             : 320.25pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e14             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            :   1.50pt;
	top             : 288.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e13             { /* appliancerepairs.ie00401... */
	position        : absolute;
	left            :   1.50pt;
	top             : 256.50pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e12             { /* appliancerepairs.ie00400... */
	position        : absolute;
	left            :   3.00pt;
	top             : 129.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e11             { /* appliancerepairs.ie00400... */
	position        : absolute;
	left            :   1.50pt;
	top             : 351.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e10             { /* appliancerepairs.ie00400... */
	position        : absolute;
	left            :   1.50pt;
	top             : 414.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e9              { /* appliancerepairs.ie00400... */
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e8              { /* appliancerepairs.ie00100... */
	position        : absolute;
	left            :  72.75pt;
	top             :   7.50pt;
	width           : 241.50pt;
	height          :  78.75pt;
	}
div#e7              { /* Call or text to arrange ... */
	position        : absolute;
	left            : 178.50pt;
	top             : 363.75pt;
	width           : 609.00pt;
	height          :  99.00pt;
	}
span#e6             { /* appliancerepairs.ie00400... */
	background      : transparent url(appliancerepairs.ie004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 495.00pt;
	width           : 108.75pt;
	height          : 108.00pt;
	}
span#e5             { /* appliancerepairs.ie00400... */
	background      : transparent url(appliancerepairs.ie004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             : 469.50pt;
	width           : 144.75pt;
	height          : 145.50pt;
	}
span#e4             { /* appliancerepairs.ie00400... */
	background      : transparent url(appliancerepairs.ie004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 485.25pt;
	width           : 135.75pt;
	height          : 135.75pt;
	}
span#e3             { /* appliancerepairs.ie00400... */
	background      : transparent url(appliancerepairs.ie004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 498.00pt;
	width           : 106.50pt;
	height          : 107.25pt;
	}
span#e2             { /* appliancerepairs.ie00400... */
	background      : transparent url(appliancerepairs.ie004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.00pt;
	top             : 118.50pt;
	width           : 171.00pt;
	height          : 255.75pt;
	}
div#e1              { /* Small Appliances */
	position        : absolute;
	left            :  13.50pt;
	top             : 422.25pt;
	width           : 120.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
